package com.liquidnet.commons.lang.util;

import java.util.UUID;

/**
 * 上传图片名称生成
 * @author jiangxiulong
 * @since 2021-06-09
 */
public final class UUIDUtil {
	/**
	 * 生成随机UUID
	 *
	 * @return String
	 */
	public static String randomUUID() {
		return UUID.randomUUID().toString().replaceAll("-", "");
	}

}
